{
	"format_version": "1.8.0",
	"animations": {
		"animation.humanoid.using_medical_item": {
			"loop": true,
			"bones": {
				"leftArm": {
					"rotation": ["variable.use_item_startup_progress * -60 + variable.use_item_interval_progress * 11.25", "variable.use_item_startup_progress * 22.5 + variable.use_item_interval_progress * 11.25", "variable.use_item_startup_progress * -5.625 + variable.use_item_interval_progress * 11.25"]
				},
				"rightArm": {
					"rotation": ["variable.use_item_startup_progress * -60 + variable.use_item_interval_progress * 11.25", "variable.use_item_startup_progress * -22.5 + variable.use_item_interval_progress * 11.25", "variable.use_item_startup_progress * -5.625 + variable.use_item_interval_progress * 11.25"]
				}
			}
		}
	}
}